package core.stlmes.server.sale.po;

import java.sql.ResultSet;
import java.sql.SQLException;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;

public class YdmZcLoadVehicleMatBean
{
	private String Loadvehicle_sqe = "";
	private String Loadvehicle_no = "";
	private String Bill_no = "";
	private String Bill_no_xh = "";
	private String Tallysheet_no = "";
	private String Vehicle_no = "";
	private String Order_no = "";
	private String Order_seq = "";
	private String Order_seq_no = "";
	private String Pro_order_no = "";
	private String Mat_no = "";
	private String Lot_no = "";
	private String Judge_stove_no = "";
	private String Batch_no = "";
	private String Group_no = "";
	private String Stove_no = "";
	private String Material_no = "";
	private String Material_name = "";
	private String Produccode = "";
	private String Producname = "";
	private String Std_code = "";
	private String Std_name = "";
	private String Gradecode = "";
	private String Gradename = "";
	private String Steelcode = "";
	private String Steelname = "";
	private String Std_style = "";
	private String Std_style_desc = "";
	private String Spec_code = "";
	private String Spec_name = "";
	private String Model_code = "";
	private String Model_desc = "";
	private String Process_cdoe = "";
	private String Process_desc = "";
	private String Pline_code = "";
	private String Pline_name = "";
	private Double Act_dimater = 0.0;
	private Double Act_height = 0.0;
	private Double Act_len = 0.0;
	private Double Act_len_min = 0.0;
	private Double Act_len_max = 0.0;
	private Double Act_count = 0.0;
	private Double Act_weight = 0.0;
	private Double Act_theory_weight = 0.0;
	private String Judge_result_code = "";
	private String Pro_bc = "";
	private String Pro_bz = "";
	private java.util.Date Rpo_time = null;
	private String Sen_bc = "";
	private String Sen_bz = "";
	private java.util.Date Sen_time = null;
	private String Zbs_bh = "";
	private String Sale_org = "";
	private String Sale_org_desc = "";
	private String Sale_area = "";
	private String Storage_type_no = "";
	private String Storage_type_name = "";
	private String Management_no = "";
	private String Management_name = "";
	private String Upload_web_flag = "";
	private String Storage_no = "";
	private String Location_no = "";
	private Double Lary_no = 0.0;
	private Double Loc_no = 0.0;
	private String Trans_tpe = "";
	private String Receiv_no = "";
	private String Receiv_nm = "";
	private String Station_no = "";
	private String Station_nm = "";
	private String Spcl_ln_no = "";
	private String Spcl_ln_nm = "";
	private String Port = "";
	private String Plant = "";
	private String Plant_desc = "";
	private String Vstel = "";
	private String Vstel_desc = "";
	private String Carry_company_code = "";
	private String Carry_company_name = "";
	private String Out_stock_code = "";
	private String Delivy_place_code = "";
	private String Delivy_place_name = "";
	private String Stlmt_unit_no = "";
	private String Stlmt_unit_nm = "";
	private java.util.Date Delivy_time = null;
	private String Memo = "";
	private String Validflag = "";
	private String Create_name = "";
	private java.util.Date Create_time = null;
	private String Update_name = "";
	private java.util.Date Update_time = null;
	private String Delete_name = "";
	private java.util.Date Delete_time = null;
	private String Ord_pk = "";
	private String Ord_ln_pk = "";
	private String Ord_ln_dly_pk = "";
	private String Pickup_flag = "";

	private String Ponder_no = "";
	private Double Ponder_gross_wt = 0.0;
	private String Judge_std_name = "";
	private String Judge_std_code = "";

	private String Bill_no_seq = "";

	private Double Send_num = 0.0;

	private String Bal_year_month = "";

	public String getBill_no_seq()
	{
		return Bill_no_seq;
	}

	public void setBill_no_seq(String billNoSeq)
	{
		Bill_no_seq = billNoSeq;
	}

	public Double getSend_num()
	{
		return Send_num;
	}

	public void setSend_num(Double sendNum)
	{
		Send_num = sendNum;
	}

	public String getBal_year_month()
	{
		return Bal_year_month;
	}

	public void setBal_year_month(String balYearMonth)
	{
		Bal_year_month = balYearMonth;
	}

	public String getPonder_no()
	{
		return Ponder_no;
	}

	public void setPonder_no(String ponderNo)
	{
		Ponder_no = ponderNo;
	}

	public Double getPonder_gross_wt()
	{
		return Ponder_gross_wt;
	}

	public void setPonder_gross_wt(Double ponderGrossWt)
	{
		Ponder_gross_wt = ponderGrossWt;
	}

	public String getJudge_std_name()
	{
		return Judge_std_name;
	}

	public void setJudge_std_name(String judgeStdName)
	{
		Judge_std_name = judgeStdName;
	}

	public String getJudge_std_code()
	{
		return Judge_std_code;
	}

	public void setJudge_std_code(String judgeStdCode)
	{
		Judge_std_code = judgeStdCode;
	}

	public String getPickup_flag()
	{
		return Pickup_flag;
	}

	public void setPickup_flag(String pickupFlag)
	{
		Pickup_flag = pickupFlag;
	}

	public String getOrd_pk()
	{
		return Ord_pk;
	}

	public void setOrd_pk(String ordPk)
	{
		Ord_pk = ordPk;
	}

	public String getOrd_ln_pk()
	{
		return Ord_ln_pk;
	}

	public void setOrd_ln_pk(String ordLnPk)
	{
		Ord_ln_pk = ordLnPk;
	}

	public String getOrd_ln_dly_pk()
	{
		return Ord_ln_dly_pk;
	}

	public void setOrd_ln_dly_pk(String ordLnDlyPk)
	{
		Ord_ln_dly_pk = ordLnDlyPk;
	}

	public String getLoadvehicle_sqe()
	{
		return Loadvehicle_sqe;
	}

	public void setLoadvehicle_sqe(String loadvehicleSqe)
	{
		Loadvehicle_sqe = loadvehicleSqe;
	}

	public String getLoadvehicle_no()
	{
		return Loadvehicle_no;
	}

	public void setLoadvehicle_no(String loadvehicleNo)
	{
		Loadvehicle_no = loadvehicleNo;
	}

	public String getBill_no()
	{
		return Bill_no;
	}

	public void setBill_no(String billNo)
	{
		Bill_no = billNo;
	}

	public String getBill_no_xh()
	{
		return Bill_no_xh;
	}

	public void setBill_no_xh(String billNoXh)
	{
		Bill_no_xh = billNoXh;
	}

	public String getTallysheet_no()
	{
		return Tallysheet_no;
	}

	public void setTallysheet_no(String tallysheetNo)
	{
		Tallysheet_no = tallysheetNo;
	}

	public String getVehicle_no()
	{
		return Vehicle_no;
	}

	public void setVehicle_no(String vehicleNo)
	{
		Vehicle_no = vehicleNo;
	}

	public String getOrder_no()
	{
		return Order_no;
	}

	public void setOrder_no(String orderNo)
	{
		Order_no = orderNo;
	}

	public String getOrder_seq()
	{
		return Order_seq;
	}

	public void setOrder_seq(String orderSeq)
	{
		Order_seq = orderSeq;
	}

	public String getOrder_seq_no()
	{
		return Order_seq_no;
	}

	public void setOrder_seq_no(String orderSeqNo)
	{
		Order_seq_no = orderSeqNo;
	}

	public String getPro_order_no()
	{
		return Pro_order_no;
	}

	public void setPro_order_no(String proOrderNo)
	{
		Pro_order_no = proOrderNo;
	}

	public String getMat_no()
	{
		return Mat_no;
	}

	public void setMat_no(String matNo)
	{
		Mat_no = matNo;
	}

	public String getLot_no()
	{
		return Lot_no;
	}

	public void setLot_no(String lotNo)
	{
		Lot_no = lotNo;
	}

	public String getJudge_stove_no()
	{
		return Judge_stove_no;
	}

	public void setJudge_stove_no(String judgeStoveNo)
	{
		Judge_stove_no = judgeStoveNo;
	}

	public String getBatch_no()
	{
		return Batch_no;
	}

	public void setBatch_no(String batchNo)
	{
		Batch_no = batchNo;
	}

	public String getGroup_no()
	{
		return Group_no;
	}

	public void setGroup_no(String groupNo)
	{
		Group_no = groupNo;
	}

	public String getStove_no()
	{
		return Stove_no;
	}

	public void setStove_no(String stoveNo)
	{
		Stove_no = stoveNo;
	}

	public String getMaterial_no()
	{
		return Material_no;
	}

	public void setMaterial_no(String materialNo)
	{
		Material_no = materialNo;
	}

	public String getMaterial_name()
	{
		return Material_name;
	}

	public void setMaterial_name(String materialName)
	{
		Material_name = materialName;
	}

	public String getProduccode()
	{
		return Produccode;
	}

	public void setProduccode(String produccode)
	{
		Produccode = produccode;
	}

	public String getProducname()
	{
		return Producname;
	}

	public void setProducname(String producname)
	{
		Producname = producname;
	}

	public String getStd_code()
	{
		return Std_code;
	}

	public void setStd_code(String stdCode)
	{
		Std_code = stdCode;
	}

	public String getStd_name()
	{
		return Std_name;
	}

	public void setStd_name(String stdName)
	{
		Std_name = stdName;
	}

	public String getGradecode()
	{
		return Gradecode;
	}

	public void setGradecode(String gradecode)
	{
		Gradecode = gradecode;
	}

	public String getGradename()
	{
		return Gradename;
	}

	public void setGradename(String gradename)
	{
		Gradename = gradename;
	}

	public String getSteelcode()
	{
		return Steelcode;
	}

	public void setSteelcode(String steelcode)
	{
		Steelcode = steelcode;
	}

	public String getSteelname()
	{
		return Steelname;
	}

	public void setSteelname(String steelname)
	{
		Steelname = steelname;
	}

	public String getStd_style()
	{
		return Std_style;
	}

	public void setStd_style(String stdStyle)
	{
		Std_style = stdStyle;
	}

	public String getStd_style_desc()
	{
		return Std_style_desc;
	}

	public void setStd_style_desc(String stdStyleDesc)
	{
		Std_style_desc = stdStyleDesc;
	}

	public String getSpec_code()
	{
		return Spec_code;
	}

	public void setSpec_code(String specCode)
	{
		Spec_code = specCode;
	}

	public String getSpec_name()
	{
		return Spec_name;
	}

	public void setSpec_name(String specName)
	{
		Spec_name = specName;
	}

	public String getModel_code()
	{
		return Model_code;
	}

	public void setModel_code(String modelCode)
	{
		Model_code = modelCode;
	}

	public String getModel_desc()
	{
		return Model_desc;
	}

	public void setModel_desc(String modelDesc)
	{
		Model_desc = modelDesc;
	}

	public String getProcess_cdoe()
	{
		return Process_cdoe;
	}

	public void setProcess_cdoe(String processCdoe)
	{
		Process_cdoe = processCdoe;
	}

	public String getProcess_desc()
	{
		return Process_desc;
	}

	public void setProcess_desc(String processDesc)
	{
		Process_desc = processDesc;
	}

	public String getPline_code()
	{
		return Pline_code;
	}

	public void setPline_code(String plineCode)
	{
		Pline_code = plineCode;
	}

	public String getPline_name()
	{
		return Pline_name;
	}

	public void setPline_name(String plineName)
	{
		Pline_name = plineName;
	}

	public Double getAct_dimater()
	{
		return Act_dimater;
	}

	public void setAct_dimater(Double actDimater)
	{
		Act_dimater = actDimater;
	}

	public Double getAct_height()
	{
		return Act_height;
	}

	public void setAct_height(Double actHeight)
	{
		Act_height = actHeight;
	}

	public Double getAct_len()
	{
		return Act_len;
	}

	public void setAct_len(Double actLen)
	{
		Act_len = actLen;
	}

	public Double getAct_len_min()
	{
		return Act_len_min;
	}

	public void setAct_len_min(Double actLenMin)
	{
		Act_len_min = actLenMin;
	}

	public Double getAct_len_max()
	{
		return Act_len_max;
	}

	public void setAct_len_max(Double actLenMax)
	{
		Act_len_max = actLenMax;
	}

	public Double getAct_count()
	{
		return Act_count;
	}

	public void setAct_count(Double actCount)
	{
		Act_count = actCount;
	}

	public Double getAct_weight()
	{
		return Act_weight;
	}

	public void setAct_weight(Double actWeight)
	{
		Act_weight = actWeight;
	}

	public Double getAct_theory_weight()
	{
		return Act_theory_weight;
	}

	public void setAct_theory_weight(Double actTheoryWeight)
	{
		Act_theory_weight = actTheoryWeight;
	}

	public String getJudge_result_code()
	{
		return Judge_result_code;
	}

	public void setJudge_result_code(String judgeResultCode)
	{
		Judge_result_code = judgeResultCode;
	}

	public String getPro_bc()
	{
		return Pro_bc;
	}

	public void setPro_bc(String proBc)
	{
		Pro_bc = proBc;
	}

	public String getPro_bz()
	{
		return Pro_bz;
	}

	public void setPro_bz(String proBz)
	{
		Pro_bz = proBz;
	}

	public java.util.Date getRpo_time()
	{
		return Rpo_time;
	}

	public void setRpo_time(java.util.Date rpoTime)
	{
		Rpo_time = rpoTime;
	}

	public String getSen_bc()
	{
		return Sen_bc;
	}

	public void setSen_bc(String senBc)
	{
		Sen_bc = senBc;
	}

	public String getSen_bz()
	{
		return Sen_bz;
	}

	public void setSen_bz(String senBz)
	{
		Sen_bz = senBz;
	}

	public java.util.Date getSen_time()
	{
		return Sen_time;
	}

	public void setSen_time(java.util.Date senTime)
	{
		Sen_time = senTime;
	}

	public String getZbs_bh()
	{
		return Zbs_bh;
	}

	public void setZbs_bh(String zbsBh)
	{
		Zbs_bh = zbsBh;
	}

	public String getSale_org()
	{
		return Sale_org;
	}

	public void setSale_org(String saleOrg)
	{
		Sale_org = saleOrg;
	}

	public String getSale_org_desc()
	{
		return Sale_org_desc;
	}

	public void setSale_org_desc(String saleOrgDesc)
	{
		Sale_org_desc = saleOrgDesc;
	}

	public String getSale_area()
	{
		return Sale_area;
	}

	public void setSale_area(String saleArea)
	{
		Sale_area = saleArea;
	}

	public String getStorage_type_no()
	{
		return Storage_type_no;
	}

	public void setStorage_type_no(String storageTypeNo)
	{
		Storage_type_no = storageTypeNo;
	}

	public String getStorage_type_name()
	{
		return Storage_type_name;
	}

	public void setStorage_type_name(String storageTypeName)
	{
		Storage_type_name = storageTypeName;
	}

	public String getManagement_no()
	{
		return Management_no;
	}

	public void setManagement_no(String managementNo)
	{
		Management_no = managementNo;
	}

	public String getManagement_name()
	{
		return Management_name;
	}

	public void setManagement_name(String managementName)
	{
		Management_name = managementName;
	}

	public String getUpload_web_flag()
	{
		return Upload_web_flag;
	}

	public void setUpload_web_flag(String uploadWebFlag)
	{
		Upload_web_flag = uploadWebFlag;
	}

	public String getStorage_no()
	{
		return Storage_no;
	}

	public void setStorage_no(String storageNo)
	{
		Storage_no = storageNo;
	}

	public String getLocation_no()
	{
		return Location_no;
	}

	public void setLocation_no(String locationNo)
	{
		Location_no = locationNo;
	}

	public Double getLary_no()
	{
		return Lary_no;
	}

	public void setLary_no(Double laryNo)
	{
		Lary_no = laryNo;
	}

	public Double getLoc_no()
	{
		return Loc_no;
	}

	public void setLoc_no(Double locNo)
	{
		Loc_no = locNo;
	}

	public String getTrans_tpe()
	{
		return Trans_tpe;
	}

	public void setTrans_tpe(String transTpe)
	{
		Trans_tpe = transTpe;
	}

	public String getReceiv_no()
	{
		return Receiv_no;
	}

	public void setReceiv_no(String receivNo)
	{
		Receiv_no = receivNo;
	}

	public String getReceiv_nm()
	{
		return Receiv_nm;
	}

	public void setReceiv_nm(String receivNm)
	{
		Receiv_nm = receivNm;
	}

	public String getStation_no()
	{
		return Station_no;
	}

	public void setStation_no(String stationNo)
	{
		Station_no = stationNo;
	}

	public String getStation_nm()
	{
		return Station_nm;
	}

	public void setStation_nm(String stationNm)
	{
		Station_nm = stationNm;
	}

	public String getSpcl_ln_no()
	{
		return Spcl_ln_no;
	}

	public void setSpcl_ln_no(String spclLnNo)
	{
		Spcl_ln_no = spclLnNo;
	}

	public String getSpcl_ln_nm()
	{
		return Spcl_ln_nm;
	}

	public void setSpcl_ln_nm(String spclLnNm)
	{
		Spcl_ln_nm = spclLnNm;
	}

	public String getPort()
	{
		return Port;
	}

	public void setPort(String port)
	{
		Port = port;
	}

	public String getPlant()
	{
		return Plant;
	}

	public void setPlant(String plant)
	{
		Plant = plant;
	}

	public String getPlant_desc()
	{
		return Plant_desc;
	}

	public void setPlant_desc(String plantDesc)
	{
		Plant_desc = plantDesc;
	}

	public String getVstel()
	{
		return Vstel;
	}

	public void setVstel(String vstel)
	{
		Vstel = vstel;
	}

	public String getVstel_desc()
	{
		return Vstel_desc;
	}

	public void setVstel_desc(String vstelDesc)
	{
		Vstel_desc = vstelDesc;
	}

	public String getCarry_company_code()
	{
		return Carry_company_code;
	}

	public void setCarry_company_code(String carryCompanyCode)
	{
		Carry_company_code = carryCompanyCode;
	}

	public String getCarry_company_name()
	{
		return Carry_company_name;
	}

	public void setCarry_company_name(String carryCompanyName)
	{
		Carry_company_name = carryCompanyName;
	}

	public String getOut_stock_code()
	{
		return Out_stock_code;
	}

	public void setOut_stock_code(String outStockCode)
	{
		Out_stock_code = outStockCode;
	}

	public String getDelivy_place_code()
	{
		return Delivy_place_code;
	}

	public void setDelivy_place_code(String delivyPlaceCode)
	{
		Delivy_place_code = delivyPlaceCode;
	}

	public String getDelivy_place_name()
	{
		return Delivy_place_name;
	}

	public void setDelivy_place_name(String delivyPlaceName)
	{
		Delivy_place_name = delivyPlaceName;
	}

	public String getStlmt_unit_no()
	{
		return Stlmt_unit_no;
	}

	public void setStlmt_unit_no(String stlmtUnitNo)
	{
		Stlmt_unit_no = stlmtUnitNo;
	}

	public String getStlmt_unit_nm()
	{
		return Stlmt_unit_nm;
	}

	public void setStlmt_unit_nm(String stlmtUnitNm)
	{
		Stlmt_unit_nm = stlmtUnitNm;
	}

	public java.util.Date getDelivy_time()
	{
		return Delivy_time;
	}

	public void setDelivy_time(java.util.Date delivyTime)
	{
		Delivy_time = delivyTime;
	}

	public String getMemo()
	{
		return Memo;
	}

	public void setMemo(String memo)
	{
		Memo = memo;
	}

	public String getValidflag()
	{
		return Validflag;
	}

	public void setValidflag(String validflag)
	{
		Validflag = validflag;
	}

	public String getCreate_name()
	{
		return Create_name;
	}

	public void setCreate_name(String createName)
	{
		Create_name = createName;
	}

	public java.util.Date getCreate_time()
	{
		return Create_time;
	}

	public void setCreate_time(java.util.Date createTime)
	{
		Create_time = createTime;
	}

	public String getUpdate_name()
	{
		return Update_name;
	}

	public void setUpdate_name(String updateName)
	{
		Update_name = updateName;
	}

	public java.util.Date getUpdate_time()
	{
		return Update_time;
	}

	public void setUpdate_time(java.util.Date updateTime)
	{
		Update_time = updateTime;
	}

	public String getDelete_name()
	{
		return Delete_name;
	}

	public void setDelete_name(String deleteName)
	{
		Delete_name = deleteName;
	}

	public java.util.Date getDelete_time()
	{
		return Delete_time;
	}

	public void setDelete_time(java.util.Date deleteTime)
	{
		Delete_time = deleteTime;
	}

	public static YdmZcLoadVehicleMatBean convertHashMapToBean(HashMap hs)
	{
		YdmZcLoadVehicleMatBean bean = new YdmZcLoadVehicleMatBean();

		try
		{
			bean.setBal_year_month(( String)hs.get("BAL_YEAR_MONTH"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSend_num(( Double)hs.get("SEND_NUM"));
		}
		catch (java.lang.Exception ex)
		{
		}

		try
		{
			bean.setBill_no_seq(( String)hs.get("BILL_NO_SEQ"));
		}
		catch (java.lang.Exception ex)
		{
		}

		try
		{
			bean.setPonder_no(( String)hs.get("PONDER_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPonder_gross_wt(( Double)hs.get("PONDER_GROSS_WT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setJudge_std_name(( String)hs.get("JUDGE_STD_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setJudge_std_code(( String)hs.get("JUDGE_STD_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}

		try
		{
			bean.setPickup_flag(( String)hs.get("PICKUP_FLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOrd_pk(( String)hs.get("ORD_PK"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOrd_ln_pk(( String)hs.get("ORD_LN_PK"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOrd_ln_dly_pk(( String)hs.get("ORD_LN_DLY_PK"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLoadvehicle_sqe(( String)hs.get("LOADVEHICLE_SQE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLoadvehicle_no(( String)hs.get("LOADVEHICLE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setBill_no(( String)hs.get("BILL_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setBill_no_xh(( String)hs.get("BILL_NO_XH"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setTallysheet_no(( String)hs.get("TALLYSHEET_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setVehicle_no(( String)hs.get("VEHICLE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOrder_no(( String)hs.get("ORDER_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOrder_seq(( String)hs.get("ORDER_SEQ"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOrder_seq_no(( String)hs.get("ORDER_SEQ_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPro_order_no(( String)hs.get("PRO_ORDER_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setMat_no(( String)hs.get("MAT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLot_no(( String)hs.get("LOT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setJudge_stove_no(( String)hs.get("JUDGE_STOVE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setBatch_no(( String)hs.get("BATCH_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setGroup_no(( String)hs.get("GROUP_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStove_no(( String)hs.get("STOVE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setMaterial_no(( String)hs.get("MATERIAL_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setMaterial_name(( String)hs.get("MATERIAL_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setProduccode(( String)hs.get("PRODUCCODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setProducname(( String)hs.get("PRODUCNAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStd_code(( String)hs.get("STD_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStd_name(( String)hs.get("STD_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setGradecode(( String)hs.get("GRADECODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setGradename(( String)hs.get("GRADENAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSteelcode(( String)hs.get("STEELCODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSteelname(( String)hs.get("STEELNAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStd_style(( String)hs.get("STD_STYLE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStd_style_desc(( String)hs.get("STD_STYLE_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSpec_code(( String)hs.get("SPEC_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSpec_name(( String)hs.get("SPEC_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setModel_code(( String)hs.get("MODEL_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setModel_desc(( String)hs.get("MODEL_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setProcess_cdoe(( String)hs.get("PROCESS_CDOE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setProcess_desc(( String)hs.get("PROCESS_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPline_code(( String)hs.get("PLINE_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPline_name(( String)hs.get("PLINE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_dimater(( Double)hs.get("ACT_DIMATER"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_height(( Double)hs.get("ACT_HEIGHT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_len(( Double)hs.get("ACT_LEN"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_len_min(( Double)hs.get("ACT_LEN_MIN"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_len_max(( Double)hs.get("ACT_LEN_MAX"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_count(( Double)hs.get("ACT_COUNT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_weight(( Double)hs.get("ACT_WEIGHT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setAct_theory_weight(( Double)hs.get("ACT_THEORY_WEIGHT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setJudge_result_code(( String)hs.get("JUDGE_RESULT_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPro_bc(( String)hs.get("PRO_BC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPro_bz(( String)hs.get("PRO_BZ"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setRpo_time(( java.util.Date)hs.get("RPO_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSen_bc(( String)hs.get("SEN_BC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSen_bz(( String)hs.get("SEN_BZ"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSen_time(( java.util.Date)hs.get("SEN_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setZbs_bh(( String)hs.get("ZBS_BH"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSale_org(( String)hs.get("SALE_ORG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSale_org_desc(( String)hs.get("SALE_ORG_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSale_area(( String)hs.get("SALE_AREA"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStorage_type_no(( String)hs.get("STORAGE_TYPE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStorage_type_name(( String)hs.get("STORAGE_TYPE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setManagement_no(( String)hs.get("MANAGEMENT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setManagement_name(( String)hs.get("MANAGEMENT_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setUpload_web_flag(( String)hs.get("UPLOAD_WEB_FLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStorage_no(( String)hs.get("STORAGE_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLocation_no(( String)hs.get("LOCATION_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLary_no(( Double)hs.get("LARY_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setLoc_no(( Double)hs.get("LOC_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setTrans_tpe(( String)hs.get("TRANS_TPE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setReceiv_no(( String)hs.get("RECEIV_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setReceiv_nm(( String)hs.get("RECEIV_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStation_no(( String)hs.get("STATION_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStation_nm(( String)hs.get("STATION_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSpcl_ln_no(( String)hs.get("SPCL_LN_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setSpcl_ln_nm(( String)hs.get("SPCL_LN_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPort(( String)hs.get("PORT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPlant(( String)hs.get("PLANT"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setPlant_desc(( String)hs.get("PLANT_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setVstel(( String)hs.get("VSTEL"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setVstel_desc(( String)hs.get("VSTEL_DESC"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCarry_company_code(( String)hs.get("CARRY_COMPANY_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCarry_company_name(( String)hs.get("CARRY_COMPANY_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setOut_stock_code(( String)hs.get("OUT_STOCK_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelivy_place_code(( String)hs.get("DELIVY_PLACE_CODE"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelivy_place_name(( String)hs.get("DELIVY_PLACE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStlmt_unit_no(( String)hs.get("STLMT_UNIT_NO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setStlmt_unit_nm(( String)hs.get("STLMT_UNIT_NM"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelivy_time(( java.util.Date)hs.get("DELIVY_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setMemo(( String)hs.get("MEMO"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setValidflag(( String)hs.get("VALIDFLAG"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCreate_name(( String)hs.get("CREATE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setCreate_time(( java.util.Date)hs.get("CREATE_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setUpdate_name(( String)hs.get("UPDATE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setUpdate_time(( java.util.Date)hs.get("UPDATE_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelete_name(( String)hs.get("DELETE_NAME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		try
		{
			bean.setDelete_time(( java.util.Date)hs.get("DELETE_TIME"));
		}
		catch (java.lang.Exception ex)
		{
		}
		return bean;

	}

	public static List<YdmZcLoadVehicleMatBean> convertResultSetToBeanList(
			ResultSet set) throws SQLException
	{
		List<YdmZcLoadVehicleMatBean> listbean = new ArrayList<YdmZcLoadVehicleMatBean>();
		YdmZcLoadVehicleMatBean bean = null;

		while (set.next())
		{
			bean = new YdmZcLoadVehicleMatBean();
			try
			{
				bean
						.setBal_year_month(( String)set
								.getObject("BAL_YEAR_MONTH"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSend_num( (( java.math.BigDecimal)set
						.getObject("SEND_NUM") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setBill_no_seq(( String)set.getObject("BILL_NO_SEQ"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPonder_no(( String)set.getObject("PONDER_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPonder_gross_wt( (( java.math.BigDecimal)set
						.getObject("PONDER_GROSS_WT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setJudge_std_name(( String)set
								.getObject("JUDGE_STD_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setJudge_std_code(( String)set
								.getObject("JUDGE_STD_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}

			try
			{
				bean.setPickup_flag(( String)set.getObject("PICKUP_FLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setLoadvehicle_sqe(( String)set
						.getObject("LOADVEHICLE_SQE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setLoadvehicle_no(( String)set
								.getObject("LOADVEHICLE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setBill_no(( String)set.getObject("BILL_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setBill_no_xh(( String)set.getObject("BILL_NO_XH"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setTallysheet_no(( String)set.getObject("TALLYSHEET_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setVehicle_no(( String)set.getObject("VEHICLE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setOrder_no(( String)set.getObject("ORDER_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setOrder_seq(( String)set.getObject("ORDER_SEQ"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setOrder_seq_no(( String)set.getObject("ORDER_SEQ_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPro_order_no(( String)set.getObject("PRO_ORDER_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setMat_no(( String)set.getObject("MAT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setLot_no(( String)set.getObject("LOT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setJudge_stove_no(( String)set
								.getObject("JUDGE_STOVE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setBatch_no(( String)set.getObject("BATCH_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setGroup_no(( String)set.getObject("GROUP_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStove_no(( String)set.getObject("STOVE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setMaterial_no(( String)set.getObject("MATERIAL_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setMaterial_name(( String)set.getObject("MATERIAL_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setProduccode(( String)set.getObject("PRODUCCODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setProducname(( String)set.getObject("PRODUCNAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStd_code(( String)set.getObject("STD_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStd_name(( String)set.getObject("STD_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setGradecode(( String)set.getObject("GRADECODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setGradename(( String)set.getObject("GRADENAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSteelcode(( String)set.getObject("STEELCODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSteelname(( String)set.getObject("STEELNAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStd_style(( String)set.getObject("STD_STYLE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setStd_style_desc(( String)set
								.getObject("STD_STYLE_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSpec_code(( String)set.getObject("SPEC_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSpec_name(( String)set.getObject("SPEC_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setModel_code(( String)set.getObject("MODEL_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setModel_desc(( String)set.getObject("MODEL_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setProcess_cdoe(( String)set.getObject("PROCESS_CDOE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setProcess_desc(( String)set.getObject("PROCESS_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPline_code(( String)set.getObject("PLINE_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPline_name(( String)set.getObject("PLINE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_dimater( (( java.math.BigDecimal)set
						.getObject("ACT_DIMATER") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_height( (( java.math.BigDecimal)set
						.getObject("ACT_HEIGHT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_len( (( java.math.BigDecimal)set
						.getObject("ACT_LEN") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_len_min( (( java.math.BigDecimal)set
						.getObject("ACT_LEN_MIN") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_len_max( (( java.math.BigDecimal)set
						.getObject("ACT_LEN_MAX") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_count( (( java.math.BigDecimal)set
						.getObject("ACT_COUNT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_weight( (( java.math.BigDecimal)set
						.getObject("ACT_WEIGHT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setAct_theory_weight( (( java.math.BigDecimal)set
						.getObject("ACT_THEORY_WEIGHT") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setJudge_result_code(( String)set
						.getObject("JUDGE_RESULT_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPro_bc(( String)set.getObject("PRO_BC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPro_bz(( String)set.getObject("PRO_BZ"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setRpo_time(( java.util.Date)set.getObject("RPO_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSen_bc(( String)set.getObject("SEN_BC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSen_bz(( String)set.getObject("SEN_BZ"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSen_time(( java.util.Date)set.getObject("SEN_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setZbs_bh(( String)set.getObject("ZBS_BH"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSale_org(( String)set.getObject("SALE_ORG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSale_org_desc(( String)set.getObject("SALE_ORG_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSale_area(( String)set.getObject("SALE_AREA"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStorage_type_no(( String)set
						.getObject("STORAGE_TYPE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStorage_type_name(( String)set
						.getObject("STORAGE_TYPE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setManagement_no(( String)set.getObject("MANAGEMENT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setManagement_name(( String)set
						.getObject("MANAGEMENT_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setUpload_web_flag(( String)set
						.getObject("UPLOAD_WEB_FLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStorage_no(( String)set.getObject("STORAGE_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setLocation_no(( String)set.getObject("LOCATION_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setLary_no( (( java.math.BigDecimal)set
						.getObject("LARY_NO") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setLoc_no( (( java.math.BigDecimal)set
								.getObject("LOC_NO") ).doubleValue());
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setTrans_tpe(( String)set.getObject("TRANS_TPE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setReceiv_no(( String)set.getObject("RECEIV_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setReceiv_nm(( String)set.getObject("RECEIV_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStation_no(( String)set.getObject("STATION_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStation_nm(( String)set.getObject("STATION_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSpcl_ln_no(( String)set.getObject("SPCL_LN_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setSpcl_ln_nm(( String)set.getObject("SPCL_LN_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPort(( String)set.getObject("PORT"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPlant(( String)set.getObject("PLANT"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setPlant_desc(( String)set.getObject("PLANT_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setVstel(( String)set.getObject("VSTEL"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setVstel_desc(( String)set.getObject("VSTEL_DESC"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCarry_company_code(( String)set
						.getObject("CARRY_COMPANY_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCarry_company_name(( String)set
						.getObject("CARRY_COMPANY_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean
						.setOut_stock_code(( String)set
								.getObject("OUT_STOCK_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelivy_place_code(( String)set
						.getObject("DELIVY_PLACE_CODE"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelivy_place_name(( String)set
						.getObject("DELIVY_PLACE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStlmt_unit_no(( String)set.getObject("STLMT_UNIT_NO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setStlmt_unit_nm(( String)set.getObject("STLMT_UNIT_NM"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelivy_time(( java.util.Date)set
						.getObject("DELIVY_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setMemo(( String)set.getObject("MEMO"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setValidflag(( String)set.getObject("VALIDFLAG"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCreate_name(( String)set.getObject("CREATE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setCreate_time(( java.util.Date)set
						.getObject("CREATE_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setUpdate_name(( String)set.getObject("UPDATE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setUpdate_time(( java.util.Date)set
						.getObject("UPDATE_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelete_name(( String)set.getObject("DELETE_NAME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setDelete_time(( java.util.Date)set
						.getObject("DELETE_TIME"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setOrd_pk(( String)set.getObject("ORD_PK"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setOrd_ln_pk(( String)set.getObject("ORD_LN_PK"));
			}
			catch (java.lang.Exception ex)
			{
			}
			try
			{
				bean.setOrd_ln_dly_pk(( String)set.getObject("ORD_LN_DLY_PK"));
			}
			catch (java.lang.Exception ex)
			{
			}
			listbean.add(bean);
		}

		try
		{
			set.close();

		}
		catch (java.lang.Exception ex)
		{
		}
		return (listbean.size() == 0 ) ? null : listbean;
	}
}
